Error

two or more packages specified (spi inc libpcsclite1)